/* Typography
*/
body {
	line-height: 18px;
}
h1 {
	margin: 0 0 9px;
	font-size: 26px;
	line-height: 28px;
}
h3 {
	font-size: 18px;
	line-height: 20px;
	margin-bottom: 5px;
}
h4 {
	margin: 0 0 9px;
}
h5 {
	font-weight: bold;
	font-size: 11px;
}
p {
	margin: 0 0 18px;
	color: #444;
}
ul {
	color: #444;
}
form {
	color: #999;
}

/* Site controls (country toggle & login)
*/
.site-controls {
	text-align: right;
	padding-top: 9px;
	display: none;
}
.site-controls ul {
	list-style: none;
	margin-left: 0;
}
.site-controls ul li {
	display: inline;
	text-align: left;
}
.site-controls ul li a {
	text-decoration: none;
}
.site-controls ul li#country-toggle {
	margin-right: 9px;
}

.branding .pull-right .dropdown-menu, .branding .dropdown-menu.pull-right {
	right: 0;
	left: auto;
}

.branding-wrapper {
	background: #5da3e3 url(img/branding-wrapper-bg.jpg) repeat-x 100% 100%;
	width: 100%;
	padding: 30px 0 28px;
}
.branding {
	position: relative;
}

.not-ie9 {
	display: none;
	background: #CE0000;
	padding: 9px 0;
	color: #fff;
}
.not-ie9 a {
	color: #fff;
	font-weight: bold;
	text-decoration: underline;
}

.nav-collapse {
	float: left;
}

.why-ethan {
	margin: 30px 0;
}
.why-ethan a {
	line-height: 40px;
}	



/* Navbar button (for smartphones & tablets)
*/
.branding .btn-navbar {
	display: none;
	float: right;
	padding: 7px 10px;
	margin-right: 0;
	margin-left: 5px;
	background-color: none;
	border-color: #fafafa;
	background: transparent;
}
.branding .btn-navbar:hover,
.branding .btn-navbar:active,
.branding .btn-navbar.active,
.branding .btn-navbar.disabled,
.branding .btn-navbar[disabled] {
}

.branding .btn-navbar:active,
.branding .btn-navbar.active {
  background-color: #080808 \9;
}
.branding .btn-navbar .icon-bar {
	display: block;
	width: 18px;
	height: 2px;
	background-color: whiteSmoke;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
}

/* Logo
*/
.brand {
	float: left;
	display: block;
	text-indent: -9999px;
	width: 185px;
	height: 25px;
	margin-bottom: 0;
	margin-right: 15px;
	position: relative;
	top: 4px;
	background: url(img/logo.png) no-repeat 0 0;
	background-size: 90%
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
	.brand {
		background: url(img/logo-r2.png) no-repeat 0 0;
		background-size: 90%;
		width: 185px;
		height: 25px;
	}
}


/* Sub navigation
*/
.nav-sub {
	list-style: none;
	position: absolute;
	top: -23px;
	right: 0;
}
.nav-sub > li {
	display: inline-block;
	font-size: 11px;
	margin: 0;
	padding: 0;
	border-right: 1px solid #a9cbee;	
/*	border-right: 1px solid rgba(255,255,255,0.2);		*/
}
.nav-sub li:last-child {
	border-right: none;	
	margin-right: 0;
}
.nav-sub li:last-child a {
	margin-right: 0;
}
.nav-sub > li > a {
	color: #fff;
	padding: 0 4px;
	margin: 0 6px 0 0;
	font-size: 10px;	
/*	text-shadow: 0 1px 1px rgba(0,0,0,0.3);*/
}
.nav-sub li a.btn {
	color: #777;
	padding-right: 7px;
}

/* Primary navigation
*/
ul#nav {
	list-style: none;
	float: left;
	clear: both;
	margin: 0;
	padding: 0;
}
ul#nav li {
	display: inline;
}
ul#nav li a.top-level {
	padding: 7px 8px 5px;
	font-size: 11px;
	display: inline-block;
	color: #fff;
	text-shadow: 0 1px 1px rgba(0,0,0,0.2);
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}
ul#nav ul.megamenu {
	display: none;
	position: absolute;
	left: 0;
	top: 29px;
	margin-left: 0;
}
ul#nav .menu-cta {
	padding-left: 20px;
}
ul#nav li:hover ul.megamenu, ul#nav li.hover ul {
	display: block;
}
ul#nav li a.top-level:hover {

}
ul#nav li .megamenu h2 {
	font-weight: normal;
	line-height: 18px;
	margin: 0 0 18px;
}
ul#nav li .megamenu .intro {
	padding-left: 10px;
}
ul#nav li .megamenu .intro p {
	font-size: 11px;
	line-height: 13px;
	color: #666;
}
ul#nav li .megamenu-content {
	background: url(img/megamenu-bg.png) repeat-y 0 0;
	width: 938px;
	border: 1px solid #ccc;
	border-top: none;
	box-shadow: 0 5px 20px rgba(0,0,0,0.1);
	padding: 25px 0 40px 0;
	z-index: 1000;
	top: 30px;
	position: relative;
}
ul#nav li .megamenu-content h3 a:hover {
	text-decoration: underline;
}
ul#nav li .megamenu-content h3 {
	font-size: 13px;
	line-height: 15px;
	margin-bottom: 9px;
}
ul#nav li .megamenu-content h3 a {
	font-weight: normal;
	color: #222;
}
ul#nav li .megamenu-content h3 a:hover {
}
ul#nav li .megamenu-content ul {
	margin-left: 0px;
	margin-bottom: 3px;
}
ul#nav li .megamenu-content ul li {
	display: block;
	margin-bottom: 10px;
}
ul#nav li .megamenu-content ul li a {
	color: #08C;
	font-size: 13px;
}
ul#nav li .megamenu-content ul a {
	color: #999;
}
ul#nav li a.top-level {
	border-top-right-radius: 2px;
	-moz-border-top-right-radius: 2px;
	-webkit-border-top-right-radius: 2px;
	border-top-left-radius: 2px;
	-moz-border-top-left-radius: 2px;
	-webkit-border-top-left-radius: 2px;
}
ul#nav li.active a.top-level {
	position: relative;
	z-index: 400;
	color: #a9cbee;
	background: url(img/nav-active.png) no-repeat 50% 100%;	
}
ul#nav li:hover a.top-level {
	background: url(img/nav-hover-active.png) no-repeat 50% 100%;
	color: #a9cbee;
}
ul#nav li.active:hover a.top-level {
	background: url(img/nav-active.png) no-repeat 50% 100%;	
}
ul#nav li.hover a.top-level {
}
ul#nav li a.hover {
	
}
ul#nav .megamenu {
}

.collapse {
	position: static;
}

/* validation labels
*/
label.valid {
  width: 24px;
  height: 24px;
  background: url(img/valid.png) center center no-repeat;
  display: inline-block;
  text-indent: -9999px;
}
label.error {
	position: relative;
	top: -5px;
  font-weight: bold;
  color: #B94A48;
  padding: 2px 8px;
}




/* Content area */
.content-area {
	margin-top: 45px;
}


/* Testimonials
*/
.testimonial {
	margin: 0 0 18px;
	padding: 18px 0 0;
	box-shadow: 0 2px 4px rgba(0,0,0,0.09);
	border: 1px solid #ddd;
}
.testimonial.alt {
	background: #f0f0f0;
}
.testimonial blockquote {
	border-left: 0;
	padding: 0 18px;
	margin: 0 0 18px;	
}
.testimonial blockquote .quote-cite {
	font-weight: bold;
	font-size: 13px;
	margin-bottom: 9px;
}
.testimonial .content {
	padding: 0 18px;
	margin: 0 0 18px;		
}
.testimonial blockquote p {
	font-size: 12px;
	line-height: 16px;
	margin-bottom: 0px;
}
/*.testimonial-default, .testimonial-alt {
	background: #777;
	color: #f0f0f0;
	border-radius: 5px;
	padding-top: 27px;
	padding-bottom: 9px;	
}
*//*.testimonial-default p {
	color: #ccc;
}
.testimonial-default .quote-cite {
	color: #fff;
}*/
/*.testimonial-alt {
	background: #fafafa;
	color: #222;
}*/


/* Side nav
*/
.nav-side .nav-pills > .active > a, .nav-pills > .active > a:hover {
	background: #f0f0f0;
	color: #444;
	font-weight: bold;
}
.nav-pills ul {
	margin-bottom: 0px;
	padding-bottom: 9px;
	border-bottom: 1px dotted #eee;
}
.nav-pills ul a {
	padding-left: 20px;
	font-size: 12px;
	padding-top: 8px;
	padding-bottom: 8px;
	color: #444;
}
.nav-pills ul > .active > a, .nav-pills ul > .active > a:hover {
	color: #999;
	background-color: #eee;
	font-weight: normal;
}
.nav-side .nav-pills > li > a {
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 0;
	margin-top: 0;
	margin-bottom: 0;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	color: #444;
	font-size: 12px;
}
.nav-side .nav-pills.nav-stacked > li > a {
	border-bottom: 1px solid #eee;
}
.nav-side .nav-pills ul li {
}
.nav-side .nav-pills ul li a {
	padding-left: 15px;	
	color: #999;
}
.nav-side .nav-pills ul li a:hover, .nav-side .nav-pills ul li.active a {
	background: #fafafa;
}

/* Content sub
*/
.content-sub {
	float: right;
}

/* Content main
*/
.content-main {

}

/* Breadcrumbs
*/
ul#breadcrumb {
	list-style: none;
	margin-left: 0;
	color: #999;
	padding-bottom: 3px;
	border-bottom: 1px dotted #eee;
}
ul#breadcrumb li {
	display: inline-block;
}
#breadcrumb li + li:before {
  content:  '/';
  margin:   0 4px;
}


/* Hero wrapper
*/
.hero-wrapper {
	background: #eee;
	width: 100%;
	border-bottom: 1px solid #c5c5c5;
}

/* Row container
*/
.row-container {
	margin-bottom: 20px;
}

/* Side navigation
*/
.nav-side {
}

/* Footer
*/
.footer-wrapper {
	background: #eee;
}
footer {
	padding: 30px 0 50px;
	margin-top: 30px;
}
footer ul {
	font-size: 12px;
	margin: 0;
	list-style: none;
	margin: 0 0 18px;
}
footer a {
	color: #999;
	font-size: 11px;	
}
footer h4 {
	font-weight: normal;
}
ul.nav-footer {
	list-style: none;
	margin: 0;
}
ul.nav-footer li {
	display: inline-block;
	border-right: 1px solid #ccc;
}
ul.nav-footer li:last-child {
	border-right: none;
}
ul.nav-footer li:last-child a {
	padding-right: 0;
}
ul.nav-footer li a {
	color: #999;
	text-transform: uppercase;
	padding: 0 5px;
}
ul.nav-footer, .copyright {
	font-size: 11px;
}

.copyright {	
	border-top: 1px solid #e5e5e5;
	padding-top: 9px;
	margin-top: 18px;
	text-align: right;
	clear: both;
}
.site-info {
	clear: both;
}
.company-intro {
	font-size: 11px;
	line-height: 13px;
	color: #ccc;
}



.solutions {
	border-top: 1px solid #eee;
	padding-top: 20px;
	margin-top: 20px;
	margin-bottom: 10px;
}
.solutions h4 {
	text-transform: uppercase;
}
.solutions .row .span2 img {
	margin: 0 9px 80px 0;
}
.solutions p {
	font-size: 12px;
	line-height: 15px;
	color: #999;
}



/* Videos
*/
.videos .caption p {
	font-size: 11px;
	line-height: 13px;
	color: #999;
}
/*.video-modal {
	width: 840px;
	margin-left: -420px;
}*/
/*.video-modal .video-thumb {
	height: 400px;
}*/
.videos .video-thumb a {
	opacity: 0.6;
	transition: opacity 0.25s ease;	
	-moz-transition: opacity 0.25s ease;	
	-webkit-transition: opacity 0.25s ease;
}
.videos .video-thumb a:hover {
	opacity: 1;
	transition: opacity 0.2s ease;	
	-moz-transition: opacity 0.2s ease;	
	-webkit-transition: opacity 0.2s ease;
}
.videos .video-thumb a:hover span.play-icon {
	opacity: 1;
	transition: all 0.2s ease-in;	
	-moz-transition: all 0.2s ease-in;	
	-webkit-transition: all 0.2s ease-in;
}
.videos .video-thumb a:active span.play-icon {
		opacity: 0;
		transition: all 0.5s ease-in;	
		-moz-transition: all 0.5s ease-in;	
		-webkit-transition: all 0.5s ease-in;	
}
.video-thumb {
	position: relative;
}
.video-thumb span.play-icon {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 50px;
	height: 50px;
	display: block;
	margin-left: -25px;
	margin-top: -25px;
	background: url(img/video-thumb-play-icon.png) no-repeat 0 0;
	opacity: 0.5;	
	transition: all 0.2s ease-out;	
	-moz-transition: all 0.2s ease-out;	
	-webkit-transition: all 0.2s ease-out;
}
.video-large-wrapper {
	width: 100%;	
	height: 400px;
}
.video-large {
}
.video-large li {
}


/* flex Necessary Styles
*********************************/ 

.ie8 .flex {
	height: 365px;
}

.flex {
  zoom: 1;
	margin: 0;
	padding: 0;
	position: relative;
	border: 1px solid #ddd;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
.flex ul.slides {
	list-style: none;
	margin-left: 0;
	z-index: 50;
}
.flex ul.slides img {
	border-radius: 4px;
	width: 100%;
	display: block;
}
.slides, .flex-control-nav, .flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}
.flex .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flex .slides img {
	width: 100%;
	display: block;
}
.flex-pauseplay span {
	text-transform: capitalize;
}

/* Direction Nav */
.flex-direction-nav a {
	width: 35px;
	height: 35px;
	margin: 0 0 0;
	display: block;
	background: url(img/flex-nav.png) no-repeat -35px 0;
	position: absolute;
	top: 45%;
	cursor: pointer;
	text-indent: -9999px;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all .3s ease;
	-webkit-border-radius: 20px;
	}
.flex-direction-nav .flex-next {background-position: 0;}
.flex-direction-nav .flex-prev {left: 0;}
.flex:hover .flex-next {opacity: 1; filter: alpha(opacity=100); right: 15px; }
.flex:hover .flex-prev {opacity: 1; filter: alpha(opacity=100); left: 15px; }
.flex-direction-nav .flex-disabled,
.flex-direction-nav .disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}


.flex-control-paging {
	width: 180px;
	position: absolute;
	right: 25px;
	bottom: 15px;
}
.flex-control-paging li {
	display: inline;
}
.flex-control-paging li a {
	margin-right: 5px;
	width: 20px;
	height: 20px;
	background: #ccc;
	text-indent: -9999px;
	text-align: left;
	display: block;
	float: left;
}
.flex-control-paging li a:hover {
	background: #999;
	cursor: pointer;
}
.flex-control-paging .flex-active {
	background: #555;
}

/* Promos
*/
section#promos {
	margin: 27px 0 0;
}
section#promos .span4 {
	background: url(img/promos-bg.jpg) no-repeat 100% 50%;
}
section#promos .span4:last-child {
	background: none;
}
section#promos h4 {
	font-size: 14px;
	line-height: 15px;
	margin: 27px 0 9px;
	color: #777;
	max-width: 95%;
}
section#promos p {
	margin: 0 0 9px;
	font-size: 11px;
	line-height: 13px;
	max-width: 95%;
}
section#promos img {
	margin-right: 10px;
	max-width: 35%;
	margin-bottom: 30px;
}
.promo-intro {
}





.ethan-tv-new-users {
	background: #f5f5f5 url(img/ethan-tv-new-users-bg.jpg) no-repeat 100% 0;
	border-radius: 5px;
	margin-bottom: 30px;
}
.ethan-tv-new-users .content {
	padding: 20px 10px 25px 30px;
	width: 180px;
}
.ethan-tv-new-users h5 {
	text-transform: uppercase;
	font-size: 16px;
	margin-bottom: 10px;
}


.contact-us-banner {
	background: url(img/contact-us-banner.jpg) no-repeat 0 0;
	margin: 0px;
}
.contact-us-banner .content {
	padding: 20px 0 45px 20px;
	float: left;
	width: 300px;
}
.contact-us-banner .quick-contact {
	list-style: none;
	margin: 0;
}
.contact-us-banner .quick-contact p {
	max-width: 240px;
	padding-bottom: 8px;
	border-bottom: 1px solid #ddd;
	margin-bottom: 3px;
}
.contact-us-banner .quick-contact li {
	padding: 7px 0 0 35px;
}
.contact-us-banner .quick-contact li.general-enquiries {
	background: url(img/icon-general-enquiries.png) no-repeat 2px 50%;
}
.contact-us-banner .quick-contact li.helpdesk {
	background: url(img/icon-helpdesk.png) no-repeat 2px 50%;
}
.contact-us-banner .quick-contact li.phone {
	background: url(img/icon-phone.png) no-repeat 0 50%;
}
.contact-us-banner .quick-contact li.fax {
	background: url(img/icon-fax.png) no-repeat 0 50%;
}

.contact-us-banner .enquire-online {
	width: 200px;
	margin-top: 30px;
	padding-left: 30px;
	float: left;
	background: url(img/separator.png) no-repeat 0 50%;
}
.contact-us-banner .enquire-online h5 {
	font-size: 13px;
	margin-bottom: 10px;
}
.contact-us-banner .enquire-online p {
	padding-right: 20px;
}


.row-separator .span3 {
	background: url(img/separator.png) no-repeat 100% 0;
}
.row-separator .span3:last-child {
	background: none;
}

.navbar-fixed-top, .navbar-fixed-bottom {
	margin-right: 0px;
	margin-left: 0px;
}
.navbar-fixed-bottom {
	background-color: #1B1B1B;
	background-image: -moz-linear-gradient(top, #222, #111);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#222), to(#111));
	background-image: -webkit-linear-gradient(top, #222, #111);
	background-image: -o-linear-gradient(top, #222, #111);
	background-image: linear-gradient(to bottom, #222, #111);
	background-repeat: repeat-x;
	border-color: #252525;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff222222', endColorstr='#ff111111', GradientType=0);
	padding: 8px 0;
	position: fixed;
}
.navbar-fixed-bottom .content {
	padding: 0 15px;
}

.content-main-interior .row-container .span3 img, .row .span3 img, .row .span2 img {
	margin-bottom: 10px;
}


.interior-service-intro {
	margin-bottom: 30px;
}


.accordion {
	margin-bottom: 20px;
}

.article-intro {
	margin-bottom: 25px;
	padding-bottom: 0px;
	border-bottom: 1px solid #f0f0f0;
}


/* Blog
*/
article .post {	
	margin-bottom: 20px;
	border-bottom: 1px solid #eee;
}
article .post h3 {
	
}
article .post p.date, p.article-meta {
	color: #999;
	margin-bottom: 5px;
}
article .post .entry {
}
article .post a.view-article {
	
}


/* Landscape phones and down */
@media (max-width: 480px) {
	.branding-wrapper {
		padding: 5px 0 3px;
	}
	.brand {
		margin-top: 2px;
		background: url(img/logo-r2.png) no-repeat 0 0;
		background-size: 100%;
		width: 140px;
		height: 19px;
	}
	
	.flex-control-paging li a {
		display: none;
	}
	.flex-direction-nav a {
		border: 1px solid #eee;
		box-shadow: 0 0 4px rgba(0,0,0,0.4);
		display: none;
	}
	.flex-direction-nav .flex-prev {
		left: 15px;
	}
	.flex-direction-nav .flex-next {
		right: 15px;
	}
	.flex:hover .flex-next {opacity: 1; filter: alpha(opacity=100); right: -17px; }
	.flex:hover .flex-prev {opacity: 1; filter: alpha(opacity=100); left: -17px; }
	


        .ethan-tv-new-users {
            background: #f5f5f5 url(img/ethan-tv-new-users-bg.jpg) no-repeat 190px 0;
        }
	
	/* validation labels
	*/
	.controls {
		position: relative;
	}

	label.valid {
	  width: 24px;
	  height: 24px;
		position: absolute;
		right: 5px;
		top: 0;
		z-index: 200;
	  background: url(img/valid.png) center center no-repeat;
	  display: inline-block;
	  text-indent: -9999px;
	}
	
	
	/* Side navigation
	*/
	.nav-side ul {
		
	}

	/* Promos
	*/
	section#promos .span4 {
		padding-bottom: 9px;
		background: none;
	}
	section#promos img {
		margin-bottom: 0;
		margin-top: 4px;
		height: 90px;
		width: 80px;
	}
	section#promos h4 {
		margin-top: 12px;
	}
	
	/* Main content area
	*/
	.content-main {
		margin: 0 0 10px;
	}
	.content-main-interior {
		margin: 0 0 10px;
	}
	
	/* Sub content area
	*/
	.content-sub {
		border-bottom: 2px dotted #ccc;
		padding-bottom: 10px;
		margin-bottom: 18px;
	}
	
	/* Videos
	*/
	.videos .video-thumb img {

	}
	.videos .caption {
	}
	.video-large .video-large-wrapper {
		width: 100%;	
		height: 240px;
	}
	
	.solutions {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.row-container {
		margin-bottom: 0;
	}
	
	.row-container .span3, .row .span3, .row .span2 {
		margin-bottom: 8px;
		padding-bottom: 8px;
	}
	.content-main-interior .row-container .span3 img, .content-main-interior .row .span3 img, .content-main-interior .row .span2 img {
		display: none;
	}
	
	.interior-service-intro {
		margin-bottom: 5px;
	}
	.hero-wrapper {
		display: none;
	}


}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	body {
		padding: 0;
	}
	
	.row-container {
		margin-bottom: 0px;
	}
	

	
	
	.site-controls {
		padding: 5px 20px 0;
	}
	.site-controls ul {
		margin-bottom: 5px;
	}
	.branding {
		padding: 0 20px;
	}
	
	/* Side content
	*/
	.content-sub {
	}
	
	/* Side navigation
	*/
	#nav-side {
		clear: both;
	}

	
	/* Promos
	*/
	section#promos .span4 {
		background: none;
		border-bottom: 1px solid #f0f0f0;		
	}
	section#promos img {
	}

	
	/* Content area
	*/
	.content-area {
		margin-top: 18px;
		padding: 0 20px;
	}

	ul#nav li a.top-level:hover {
		background: none;
	}
	ul#nav li:hover a.top-level {
		background: rgba(0,0,0,0.2);
	}
	ul#nav li.active:hover a.top-level {
		background: none;	
	}

	.content-main {
		margin: 0 0 30px;
	}
	.content-main-interior {
		margin: 0 0 30px;
	}
	
	/* Footer
	*/
	footer {
		padding: 9px 20px;
	}	

	/* Footer
	*/
	footer {
		background-image: linear-gradient(bottom, rgb(255,255,255) 0, rgb(240,240,240) 75%);
		background-image: -o-linear-gradient(bottom, rgb(255,255,255) 0, rgb(240,240,240) 75%);
		background-image: -moz-linear-gradient(bottom, rgb(255,255,255) 0, rgb(240,240,240) 75%);
		background-image: -webkit-linear-gradient(bottom, rgb(255,255,255) 0, rgb(240,240,240) 75%);
		background-image: -ms-linear-gradient(bottom, rgb(255,255,255) 0, rgb(240,240,240) 75%);

		background-image: -webkit-gradient(
			linear,
			left bottom,
			left top,
			color-stop(0, rgb(255,255,255)),
			color-stop(0.75, rgb(240,240,240))
		);
	}

	ul.nav-footer {
		width: 100%;
		margin: 0 0 9px;
		background: #fff;		
		border-radius: 5px;
		border: 1px solid #f0f0f0;
	}
	ul.nav-footer li {
		border-right: none;
		width: 100%;
		border-bottom: 1px solid #f0f0f0;
		padding: 0;
		margin: 0;
		float: left;
	}
	ul.nav-footer li:last-child {
		border: none;
	}
	ul.nav-footer li a {
		margin: 0;
		padding: 0;
		float: left;
		width: 97.5%;
		padding-left: 2.5%;
		padding-top: 7px;
		padding-bottom: 7px;
	}
	ul.nav-footer li a:hover {	
		background: #fafafa;
	}
	
	.footer-wrapper {
		padding-bottom: 55px;
	}
	
	
	/* Videos
	*/
	.videos li {
		margin-left: 0;
		margin-bottom: 9px;
	}
	.videos .video-thumb {
		float: left;
		width: 57%;
	}
	.videos .caption {
		float: left;
		width: 40%;
		margin-left: 3%;
		padding: 0;
		padding-top: 9px;
	}
	.videos .caption h5, .videos .caption p {
		padding-right: 9px;
	}
	.video-large {
		margin-left: 0;
	}
	.video-large li {
		margin-left: 0;
		width: 100%;
	}
		
}
@media (max-width: 979px) {
	ul#nav {
		padding: 9px 0 10px;
		width: 100%;
	}
	ul#nav li a {
		width: 97.5%;
	}
	.nav-collapse .nav > li {
		float: none;
	}
	ul#nav li a.top-level {
		padding: 6px 0 6px 2.5%;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;		
		border-radius: 4px;
		margin-bottom: 3px;
	}
	ul#nav li a.top-level:hover {
	}
	ul#nav li.active a.top-level {
		background: #fff;
		background: rgba(255,255,255,0.75);
		color: #222;
	}
	
	.video-large {
		margin-left: 0;
	}
	.video-large li {
		margin-left: 0;
	}
	
	.video-large-wrapper {
		height: 320px;
	}

	.branding-wrapper {
		padding: 10px 0 5px;
	}
	
	.nav-collapse {
		width: 100%;
		float: left;
	}
	
	.row-separator .span3 {
		background: none;
	}
	


}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
	
	.nav-side .nav-pills > li > a {
		padding-top: 7px;
		padding-bottom: 7px;
	}
}

/* Large desktop */
@media (min-width: 1200px) {
	
}

















/*ul#nav li:hover ul.megamenu, ul#nav li.hover ul {
	display: block;
}
ul#nav li:hover a.TopNavigationText {
	background: #fff;
	color: #222;
}*/
/*ul#nav li.hover a.TopNavigationText {
	background: #fff;
	color: #222;
}
ul#nav li a.hover {
	background: #fff;
	color: #222;
}*/
/*ul#nav li .megamenu a {
	padding: 0;
}
ul#nav li .megamenu ul {
	float: left;
	width: 95%;
	margin-left: 5%;
	margin-bottom: 15px;
	clear: both;
}
*/




/* .megamenu {
	display: none;
	background: white;
	padding: 30px;
	margin-top: 0;
	position: absolute;
	top: 17px;
	left: 0;
	text-align: left;
	box-shadow: 0 5px 20px rgba(0,0,0,0.1);
	z-index: 200;
	z-index: 100;
	width: 919px;
	border: 1px solid #ccc;
	font-size: 11px;
	color: #999;
	text-decoration: none;

}
.megamenu .column {
	float: left;
	width: 150px;
	margin-right: 20px;
	text-decoration: none;
}
.megamenu .column ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.megamenu .column ul li {
	padding-bottom: 5px;
}
.megamenu .column h3 {
	background: #FFFFFF;
	margin: 0 0 5px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.megamenu .column h3 a:hover {
	background: #FFFFFF;
	margin: 0 0 5px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #66A4C7;
	text-decoration: none;
}
.megamenu .column ul li a {
	text-decoration: none;
	color: #999999;
}
.megamenu .column ul li a:hover {
	color: #66A4C7;
	text-decoration: none;
}
*/



/*
.btn {
	display: block;
	background: #ccc;
	color: #fff;
	text-shadow: 0 0 -1px rgba(0,0,0.4);
	border-radius: 4px;
	width: 100px;
	height: 20px;
	line-height: 20px;
	text-decoration: none;
	text-align: center;
}
.btn:hover {
	background: #ddd;
}*/















